MENU
THEMES

PARTAGER CETTE PAGE SUR LES réseaux sociaux:

Cyber sécurité : La version 3.2 de FortiCloud bientôt disponible

Publié le: 04/08/2017  |  Par: Guide Informatique  
Cyber sécurité : La version 3.2 de FortiCloud bientôt disponible

Fortinet annonce une importante mise à jour pour renforcer son offre cloud pour les PME, la nouvelle version 3.2 FortiCloud qui sera disponible dès le 14 août 2017.

Cette nouvelle version permettra un meilleur contrôle des solutions de la Security Fabric et facilitera les fonctionnalités d'administration. 

John Maddison, Senior Vice President, produits et solutions, Fortinet explique, "Se défendre face à des menaces complexes et en permanente évolution est un réel défi, même pour les plus grandes entreprises, tandis que les risques sont plus importants pour les PME dont les ressources humaines et la capacité d’investissement sont limitées. C’est la raison pour laquelle Fortinet a toujours su proposer des solutions de sécurité évoluées, dont la convivialité et la flexibilité optimisent l’arsenal de défense et les ressources des entreprises. FortiCloud 3.2 centralise les solutions de la Security Fabric et permet de mieux les contrôler, invitant ainsi les PME à consacrer moins de temps à gérer leur sécurité pour ainsi privilégier la croissance de leur activité.“

Les PME, utilisent de plus en plus de solutions digitales dans leur stratégie et font face à de nombreux enjeux notamment en terme de cyber sécurité.

La mise à jour FortiCloud répondra ainsi aux besoins croissants des PME en cyber sécurité grâce à de nouvelles fonctionnalités facilitant la gestion et renforçant la sécurité informatique. 

Cette nouvelle version sur le cloud sera évolutive, offrira un provisionning clés en main via FortiGate, améliorera le contôle d'accès et simplifiera la gestion et les opérations grâce à l'administration complète des pare-feux FortiGate. 

Actualités dans la même thématique ...

Pc, smartphone, routeurs… Une faille de sécurité dans un protocole du wifi affecte des millions d’appareils.  C’est le protocole WPA2, utilisé par de très nombreux réseaux wifi pour se protéger des intrusions, qui est vulnérable. Il est possible ...

Réagir à cet article